﻿
a:hover {
    text-decoration: underline;
}

.Header_FFMS_Menu_Container_Inner .Header_FFMS_Menu_Item {
    margin: 5px 2px 5px 7px;
    padding: 5px 5px 3px 5px;
}

.Header_FFMS_Menu_Container_Inner .Header_FFMS_Menu_Item_Highlight {
    margin: 5px 2px 5px 2px;
    padding: 5px 5px 3px 5px;
}



.Header_Menu_Item_Left_Online {
    float:left;
    padding: 6px 7px 0px 7px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color:#DCE8F0;
    text-transform: uppercase;
    height: 18px;
    cursor: pointer;
    margin-top: 6px;
    text-align: center;   
}


.Header_Search_Mobile {
    display: none;
}

@media (max-width: 1000px) {

    .Header_Menu_Mobile .Header_Menu_Mobile_Flags {
        display: block; 
    }
    
    .Header_Menu_Municipalities_Mobile, .Header_Menu_Portugal_Mobile,  .Header_Menu_Europe_Mobile
    {
        font-weight: bold;
    }
    
    .Header_Menu_Municipalities_Mobile, .Header_Menu_Portugal_Mobile,  .Header_Menu_Europe_Mobile,
    .Header_Menu_Glossary_Mobile,       .Header_Menu_Portraits_Mobile, .Header_Menu_Highlights_Mobile, 
    .Header_Menu_Academy_Mobile,        .Header_Menu_Cursos_Online,    .Header_Menu_Video_Sobre_Pordata, 
    .Header_Menu_FFMS_Mobile,           .Header_Menu_Mobile_Flags, .Header_Menu_PordataKids,
    .Header_Menu_Covid19_Mobile
    {
        float: left;
        height: auto;
        width: 100%;
        color: white;
        background-color: #005587;
        font-size: 20px;
        font-family: Arial, Helvetica, sans-serif;
        text-transform: uppercase;
        vertical-align: middle;
        padding: 15px 0px 20px 18px;
        cursor: pointer;
    }

    .Header_Menu_PordataKids,
    .Header_Menu_FFMS_Mobile {
        font-size: 14px;
    }
    
    .Header_Menu_PordataKids {
        padding-top: 0;
    }

/*
    .Header_Menu_PordataKids
    {
        padding: 11px 0px 20px 11px;
    }

    .Header_Menu_PordataKids div
    {
        background-color: #ffca08;
    }

    .Header_Menu_PordataKids div:hover
    {
        background-color: #29A8EF;
    }
*/
    .Header_Menu_Glossary_Mobile,       .Header_Menu_Portraits_Mobile, .Header_Menu_Highlights_Mobile, 
    .Header_Menu_Academy_Mobile,        .Header_Menu_Cursos_Online,    .Header_Menu_Video_Sobre_Pordata {
        font-size: 18px;
    }

    .Header_Menu_Video_Sobre_Pordata a,
    .Header_Menu_Video_Sobre_Pordata a:link, 
    .Header_Menu_Video_Sobre_Pordata a:visited {
        color: white;
    }

    .Header_Menu_FFMS_Mobile a,
    .Header_Menu_FFMS_Mobile a:link, 
    .Header_Menu_FFMS_Mobile a:visited,
    .Header_Menu_PordataKids a,
    .Header_Menu_PordataKids a:link, 
    .Header_Menu_PordataKids a:visited {
        color: white;
    }

    .Header_Menu_Mobile_Flags div a,
    .Header_Menu_Mobile_Flags div a:link, 
    .Header_Menu_Mobile_Flags div a:visited {
        color: white;
    }

    .Header_Menu_Mobile div:hover,
    .Header_Menu_Video_Sobre_Pordata a:hover,
    .Header_Menu_FFMS_Mobile a:hover,
    .Header_Menu_PordataKids a:hover {
        color: #29A8EF;
    }

    .Header_Menu_Mobile_Flags div a:hover {
        opacity: 0.4;
    }

    .Header_Menu_Mobile_Separator
    {
        float: left;
        height: 0px;
        width: calc(100% - 32px);
        background-color: transparent;
        border-bottom: 1px solid #B4CEDE;
        padding: 0px;
        margin-left: 16px;
    }  

    .Header_FFMS_Menu {
        display: none;
    }

}

@media (max-width: 700px) {
    
    .Header_Search_Mobile {
        display: block;
        width: 100%;
    }
    
    .Header_Search_Mobile .Header_Main_SearchBox {
        display: block;
        width: 100%;
    }

    .Header_Search_Mobile .Header_Main_SearchBox input {
        width: calc(100% - 90px);
        float: left;
        height: 40px;
    }

    .Header_Search_Mobile .Header_Main_SearchBox img {
        position: relative;
        top: 0;
        left: 0;
        height: 48px;
        width: 59px;
        transform: scale3d(1.8, 1.8, 1);
    }

}